@charset "UTF-8";
/* CSS Document */
.feedback {
  font: 22px 'Mukta', Arial, sans-serif;
}
.selection {
  font: 40px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}
.score {
  font: 20px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}
.start {
  font: 40px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}